@media (min-width:1600px) and (max-width:2200px) {

.table_5 {
    left: 39% !important;
}
.table_6 {
    left: 20% !important;
}
.table_7 {
    left: 20% !important;
}
.table_9 {
    left: 58% !important;
}
}
@media (min-width:991px) and (max-width:1024px) and (orientation:landscape) {
    .blck-bg-box {
        background-color: rgba(0, 0, 0, .6);
        padding: 5px 15px;
        border-radius: 10px
    }
    .blck-bg-box .w-clr {
        text-align: center;
        line-height: 18px;
        font-size: 13px
    }
    .video-icon-pos img {
        width: 66px
    }
  
        .hpseb-login-popu-btn {
    width: 100%;
    height: 50px;
   
}
    #cssheadmenu{
        display: none;
    }
    .blck-bg-box {
        background-color: rgba(0, 0, 0, .6);
        padding: 5px 15px;
        border-radius: 10px
    }
    .blck-bg-box .w-clr {
        text-align: center;
        line-height: 18px;
        font-size: 13px
    }
  
    .blck-bg-box {
        background-color: rgba(0, 0, 0, .6);
        padding: 10px 12px;
        border-radius: 10px
    }
    .mb-flex-dir {
        flex-direction: row
    }
        .hpseb-login-popu-btn {
    width: 100%;
    height: 50px;
   
}
.btn-outline-light{
    margin: 2px;
}
.hpseb-integrated-btn{
    height: 100%;
}
}

@media (min-width:1024px) and (max-width:1074px) {
.tiles-container{
    height: auto;
    padding: 0px;
}
.tile-icon{
       width: 45px;
    height: 45px; 
}
.btn-outline-light{
    margin: 2px;
}
.weekdate{
    margin: 2px;
}
.glry-sldr-pos-rel.content img{
    height: auto;
}
.demand{
    padding: 0;
}
.hpseb-integrated-btn{
    height: 100%;
}
}
@media (min-width:768px) and (max-width:991px) {
     
    .min-hght {
    min-height: 271px;
}
    .menu-show-hide {
        display: block!important
    }
    span.slicknav_icon {
        display: none
    }
    .mobile-menu {
        display: none
    }
    .phn-p-0 {
        padding: 0!important
    }
    .phn-mb-20 {
        margin-bottom: 20px
    }
    .phn-mb-10 {
        margin-bottom: 10px
    }
    
    .news-sec-padding {
        padding-left: 0;
        padding-right: 0;
        margin-top: 10px;
        margin-bottom: 20px
    }
    .msg-sec-padding {
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 10px
    }
    .msg-sec p,
    .news-sec p {
        font-size: 16px
    }
    .news-text p {
        font-size: 14px
    }
    .vision-slider-text {
        font-size: 16px;
        font-weight: 400;
        color: #fff;
        line-height: 22px
    }
    .pseudo_border {
        font-size: 32px;
            line-height: 26px;

    }
    
    .infocus-sec {
        padding-bottom: 30px
    }
    .view-all-text {
        margin-top: 10px;
        margin-bottom: 20px;
        font-size: 18px;
        color: #fff;
        font-weight: 400;
        text-align: center
    }
    
    .blck-bg-box .w-clr {
        text-align: center;
        line-height: 19px;
        font-size: 16px
    }
    .video-icon-pos img {
        width: 66px
    }
    .footer-item-list {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        width: 100%;
        justify-content: center;
        flex-wrap: wrap
    }
    .blck-bg-box .w-clr {
        text-align: center;
        line-height: 19px;
        font-size: 12px
    }
    .address-sec {
        padding: 20px
    }
    .nws-lttr-sec {
        padding: 20px
    }
    .sm-pb-20 {
        padding-bottom: 20px
    }
    .sm-p-20 {
        padding: 20px!important
    }
    .sm-pl-15 {
        padding-left: 15px!important
    }
    .recent-dsm-table td, th {
    font-size: 13px!important;
    }
    .hpseb-login-popu-btn {
    width: 100%;
    height: 50px;
   
}
    .hpseb-login-popu-btn {
    width: 100%;
    height: 50px;
   
}
}

@media only screen and (max-width:767px) {
   

    /* header css */
	.comm_btn{
    padding: 5px 10px;
    font-size: 12px;
    }
    label{
    font-size: 12px;
}
.inpt-type {
        text-align: center;
    margin-left: 0px !important;
}
.sub_btns{
     font-size: 12px;
     margin-left: 5px;
}
.select_year{
    font-size: 12px;
}
.selectMonth{
  font-size: 12px;
      margin-left: 8px;   
}
    .comm_btn-active{
       padding: 5px 10px;
    font-size: 12px;  
    }
    
    .th-min-width{
		min-width: unset;
	}
    .current-date-time{
    justify-content: center;
    align-items: center;
    }
    .min-hght{
       min-height: 271px;
    }
    .popup{
     padding-right: 0;
    }
    .demand {
    justify-content: center;
}
.latest-news-ticker{
    padding: 7px 2px 8px 7px;
}
.latest-news-strip .latest-news-ticker p{
    font-size: 12px;
}
.tabulardata-btn-icon::before{
        top: 5px;
        font-size: 12px;
     left: 10%;
}
.marquees p{
     font-size: 12px;
}
    .custom-dot:after{
        display: none;
    }

    .sm-p-0{
        padding:0px;
    }
    .all-btns-click-sec{
        justify-content: center;
    }
    .sec-zindex{
    justify-content: center;
    align-items: center;
    padding: 0px;
    }
    .wpml-ls-display{
     font-size: 12px;
    padding-right: 5px;
    }
    .btns-sub-graph{
         flex-direction: column;
    }
    .recent-dsm-date{
         font-size: 10px;   
    }
   .sm-pm-0{
        padding: 0;
        margin-top: 0 !important;

    }
   
    .login-button{
     font-size: 12px;
         padding: 5px 6px 5px 6px;
    }
    .menu-show-hide {
        display: block!important
    }
    .about-us-icon:hover {
        background-position: 0;
        background-position-y: 5px
    }
    
   
    
    
    
   
    .archives-icon:hover {
        background-position: 0;
        background-position-y: 5px
    }
   ul a {
    padding-left: 0px;
}
    .news-evnt-sec {
        margin: 20px 0 0 0!important
    }
    .header-right {
        display: none
    }
    .header-wrapper {
       /* padding-top: 10px;*/
        padding-bottom: 10px
    }
    .mb-flex-dir {
        flex-direction: row;
       /* padding-right: 30px*/
    }
    .flex.flex-align-center.flex-justify-between.mb-flex-dir.pos-rel-header{
    height: 95px;
    }
    .social-icon-list i {
        font-size: 19px;
        padding-left: 2px;
        padding-right: 2px
    }
    .mb-mb-10 {
        margin-bottom: 10px
    }
    .call-email-text p,
    .date-time-text p {
        font-size: 11px
    }
    .mb-justify-btn {
        justify-content: space-between
    }
    .bdr-rgt {
        border-style: none
    }
    .nav-bar .container {
        max-width: 100%;
        padding-right: 0;
        padding-left: 0
    }
    .footer-item-list {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        width: 100%;
        justify-content: center;
        flex-wrap: wrap
    }
    .phn-pd-lr-0 {
        padding-left: 0;
        padding-right: 0
    }
    .down-pdf-hgt {
        height: 40px
    }
    .content-wrapper {
        padding-left: 0;
        padding-right: 0
    }
    .dy-data-sec thead tr th {
        font-weight: 400;
        font-size: 14px;
        color: #fff;
        border-bottom: 0;
        padding: 6px 10px;
        vertical-align: middle
    }
    .tbl-show-text {
        margin-right: 5px;
        margin-left: 5px
    }
    ul.sidenav {
        display: none
    }
    span.slicknav_icon {
        display: block
    }
    .mobile-menu {
        display: none
    }
    .main-page {
        width: 100%
    }
    .slicknav_nav i.fa.fa-caret-down {
        display: none
    }
    .main-menu-more {
        display: none
    }
    li.networking-icon a {
        padding-left: 34px;
        padding-top: 9px
    }
    li.home-icon a {
        padding-left: 34px;
        padding-top: 9px
    }
    li.regulatory-icon a {
        padding-left: 34px;
        padding-top: 9px
    }
    li.tender-icon a {
        padding-left: 34px;
        padding-top: 9px
    }
    li.contact-us-icon a {
        padding-left: 34px;
        padding-top: 9px
    }
    .side-menu {
        display: none
    }
   
    .address-sec {
        padding: 20px
    }
    .nws-lttr-sec {
        padding: 20px
    }
    .sm-pb-20 {
        padding-bottom: 20px
    }
    .sm-p-20 {
        padding: 20px!important
    }
    .sm-pl-15 {
        padding-left: 15px!important
    }
    .sm-align-center {
        text-align: center
    }
    .tiles-container-sec {
        grid-template-columns: 1fr
    }
    .logo-head:after {
        display: none
    }
    .login-button {
        z-index: 1;
        margin-top: 0;
        margin-right: 5px
    }
    .top-header {
        background: #fff
    }
    .sm-dis-block {
        display: block!important
    }
    .months_section {
        margin-left: 5px!important
    }
    .reports {
        padding-bottom: 8px;
        text-align: center
    }
    .breadcrumb {
        padding: 17px 20px 0;
        font-size: 12px
    }
    .sub_btns {
        margin-right: 5px;
        margin-bottom: 5px
    }
    .both_m_y {
    margin-bottom: 10px;
    display: flex !important;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    }
    .pop_download .popupdownload {
        display: none
    }
    .tablinks {
        margin-bottom: 5px
    }
    .download-sec {
        padding: 0
    }
    .pop_view .popupview {
        display: none
    }
    .select_m {
        margin-left: 0px;

    }
    .both-btn-sec {
        margin-top: 5px;
        margin-bottom: 5px
    }
    .head-line-border {
        font-size: 20px;
        margin-bottom: 5px;
    }
    .sm-ml-5 {
        margin-left: 5px!important
    }
    .select_year {
        padding: 0 15px;
        margin-left: 16px
    }
    .sm-ml-22 {
        margin-left: 22px
    }
    .graph {
        padding: 6px 2px!important
    }
    .grph-btn-sec {
        width: 120px;
    font-size: 12px;
    }
    .fav-icon {
        left: 0
    }
    .tble-btn-sec {
        width: 120px;
         font-size: 12px;
    }
    input.back-btn{
      padding-bottom: 10px;
    padding-top: 0;
    }
    .sm-justify-center {
        justify-content: center!important
    }
    .sm-center {
        text-align: center
    }
 .sm-flex {
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    .all-btns-sec {
        flex-direction: column
    }
    .export-section {
        display: flex;
        flex-direction: row;
        justify-content: center
    }
    .all-btns-click-sec {
        flex-wrap: wrap
    }
    .icon-pdf-position {
        margin: 2px
    }
    .list {
        padding: 6px 15px!important;
    }
    .sm-mb-10 {
        margin-bottom: 10px!important;
    }
    .sm-mb-0{
        margin-bottom: 0px !important;
    }
    .cont-hoffice-text {
        font-size: 18px;
    }
    
    .sm-mr-0 {
        margin-right: 0!important
    }
    .year_section{
     margin-left: 0px !important;
}
.sm-ml-10{
    margin-left: 10px !important; 
}
.report-btn-sec{
        padding-bottom: 8px;
}
.date-pick{
         padding: 0px; 
    text-align: center;
   
    font-size: 12px;
}
.form-group{
    width: 100%
}
.tabcontent-page{
        padding: 11px 10px;
    width: 54%;
}
.left-tab{
     width: 45%;   
}
.points-sec {
  
    margin: 15px 0px 15px 10px;
}
.tag-line-for-menu{
       line-height: 21px;
    font-size: 19px; 
}
    .hpseb-login-popu-btn {
    width: 100%;
    height: 50px;
  
}
.sign-help-btn-section{
        width: 170px;
    height: 135px;
       margin: 0;

}
.arrows-box{
       width: 144px; 
           margin-bottom: 10px;
}
.arrowcontainer .message-body{
      width: 151px;  
}
.arrowcontainer{
        margin-top: 10px;
}
#eir-right-arrow-container{
       margin-bottom: 10px; 
}
.oa-parent{
   flex-direction: column;
}
#myModal .modal-body{
    flex-direction: column;
}
.help-desk-sec{
        margin-top: 70px;
}
.it-inte-btn{
    font-size: 14px;
}
.real-time{
     margin-right: 15px;   
}
.tile-icon{
        height: 50px;
}
.print-btn-position{
 top: 103%;
    left: 81%;
}
.print-btn{
     padding: 6px 11px;   
}
.table-report{
    overflow-x: auto;
}
.dsm-dsa{
       margin-top: -116px !important; 
}
.dms-btn{
        margin-top: -116px !important;
}
.itsolution-btn{
    margin: 2px;
}
.tabcontent-page h1{
    font-size: 22px;
}
.tabcontent-page h3{
    font-size: 18px;
}
.users-btn-tag{
    font-size: 15px;
}
.sm-col-width{
    max-width: 100%;
}
.help-desk-sec{
    justify-content: center !important;
}
.hpseb-integrated-btn{
        width: 221px;
     margin-bottom: 20px;
     margin-left: 0 !important;
}
.viewsch-header{
 margin: 0 -230px;
}
.view-ml{
    margin-left: -9px !important;
}
.sm-mb-5{
  margin-bottom: 5px;
}
.revision-lab{
position: absolute;
    top: 14px;
    left: 170px;
}
.revision-sel{
    position: absolute;
    top: 14px;
    left: 244px;
}
}
@media (min-width:400px) and (max-width:667px) {
.dsm-dsa{
       margin-top: -78px !important; 
}
.dms-btn{
        margin-top: -78px !important;
}
}

@media (min-width:768px) and (max-width:991px) {
    .recent-dsm-table td, th {
    font-size: 13px!important;
    }
    .th-min-width{
        min-width: unset;
    }
    .position-inherit{
        position: relative;
    }
    .logo-head{
    position: relative;
    top: -3px;
   
    }
    .phn-p-0 {
        padding: 0!important
    }
    .phn-mb-20 {
        margin-bottom: 20px
    }
    .phn-mb-10 {
        margin-bottom: 10px
    }
   
   
    .news-sec-padding {
        padding-left: 0;
        padding-right: 0;
        margin-top: 10px;
        margin-bottom: 20px
    }
    .msg-sec-padding {
        padding-left: 0;
        padding-right: 0;
        margin-bottom: 10px
    }
    .msg-sec p,
    .news-sec p {
        font-size: 16px
    }
    .news-text p {
        font-size: 14px
    }
    
    .infocus-sec {
        padding-bottom: 30px
    }
    .view-all-text {
        margin-top: 10px;
        margin-bottom: 20px;
        font-size: 18px;
        color: #fff;
        font-weight: 400;
        text-align: center
    }
    .gallery2-ttl-bg {
        width: 100%;
        top: 0;
        left: 0
    }
    .blck-bg-box .w-clr {
        text-align: center;
        line-height: 19px;
        font-size: 16px
    }
    .video-icon-pos img {
        width: 66px
    }
    .footer-item-list {
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        width: 100%;
        justify-content: center;
        flex-wrap: wrap
    }
    .blck-bg-box .w-clr {
        text-align: center;
        line-height: 19px;
        font-size: 12px
    }
    .tiles-container-sec {
        grid-template-columns: 1fr 1fr
    }
    .logo-head:after {
        display: none;
    }
    .mb-flex-dir {
        flex-direction: row
    }
    
    
  /*  .sign-help-btn-section{
        width: 140px;
    height: 68px;
     /*  margin: 0;

}*/
.arrows-box{
    width: 150px;
}
.arrowcontainer .message-body{
     width: 150px;
}
.arrowcontainer .arrow-lft{
        top: 34px;
    right: 10px;
}
.arrowcontainer .arrow-lft .outer{
        border-right: 11px solid #000000;
}
#eir-right-arrow-container{
      margin-left: 18px;
    margin-right: 27px;  
}
#noc-right-arrow-container{
        margin-left: 18px;
    margin-right: 27px;  
}
#myModal .modal-content{
        padding-top: 36px !important;
}
.help-desk-sec{
        margin-top: 37px;
}
.btn-outline-light{
    margin: 2px;
}
}


@media (min-width:320px) and (max-width:325px) {
    .recent-dsm-table td, th {
    font-size: 13px!important;
    }
    .iphn-se-img-sz {
        width: 30px
    }
  
    
.custom-dot{
      display: flex;
    justify-content: center;
    align-items: center;
}
.list{
padding: 6px 4px!important;
}
}